Subject: source code release

From: Michael Mealling <[email-masked]>
Date: Mon, 11 Sep 2000 15:37:16 -0400

Hi all,
  We have the paperwork all done so we could actually post the source
code to the plugin. See http://cnrp.research.netsol.com/ and the "Help
Write Software" button for the code and documentation. The entire
thing is released under the GNU Lesser General Public License.

Enjoy!

-MM

--
--------------------------------------------------------------------------------
Michael Mealling        |      Vote Libertarian!       | www.rwhois.net/michael
Sr. Research Engineer   |   www.ga.lp.org/gwinnett     | ICQ#:         14198821
Network Solutions       |          www.lp.org          |  [email-masked]